@charset "utf-8";

/* -------------------------------------------------
	-Index-
	Portal
	Top
	Charge
	Demo
	Agreement

-------------------------------------------------- */

/* =================================================
	Portal
================================================= */
/* ---------- レイアウト ---------- */

.l-badge {
	top: 0px;
	left: 550px;
	position: absolute;
}

.l-btn {
	margin-bottom: 48px;
	text-align: center;
}

/* ---------- カラム ---------- */
.column-3 {
	width: 226px;
	padding: 20px 0;
	text-align: center;
	border-right: #ccc solid 1px;
	float: left;
}

.column-end {
	border: none;
}

/* ---------- アイコン ---------- */
.icon_no,
.icon_ok,
.icon_triangle{
	margin: 0 auto;
	padding: 0;
}

/* ×アイコン */
.icon_no{
	width: 16px;
	height: 16px;
	background: url(../image/icon.png) 0 0 no-repeat transparent;
}

/* 緑チェックアイコン */
.icon_ok{
	width: 20px;
	height: 16px;
	background: url(../image/icon.png) 0 -30px no-repeat transparent;
}

/* △アイコン */
.icon_triangle{
	width: 20px;
	height: 16px;
	background: url(../image/icon.png) 0 -450px no-repeat transparent;
}

/* ---------- バッジ ---------- */

.badge-charge {
	display: inline-block;
	min-width: 10px;
	margin-left: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	line-height: 1;
	vertical-align: baseline;
	white-space: nowrap;
	text-align: center;
	background-color: #E80011;
	border-radius: 10px;
}
.badge-part-free {
	display: inline-block;
	min-width: 10px;
	margin-left: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	line-height: 1;
	vertical-align: baseline;
	white-space: nowrap;
	text-align: center;
	background-color: #1100E8;
	border-radius: 10px;
}

/* ---------- 注釈 ---------- */
.notes {
	font-size: 13px;
}



/* =================================================
	Top
================================================= */
/* ---------- 訴求エリア ---------- */
.portal_appealarea{
	width: 680px;
	height: 290px;
	position: relative;
}
.appealarea{
	width: 680px;
	height: 290px;
	margin: 0;
	padding: 0;
}

/* ---------- 特徴説明エリア ---------- */
/* 特徴説明イラスト */
ul.intro{
	width:680px;
	clear: both;
	background: #F9F9F9;
	border-bottom: 1px solid #cccccc;
	overflow:hidden;
}
ul.intro li{
	padding: 15px 0 300px;
	margin-bottom: -285px;
}

ul.intro li h3{
	margin: 0 15px 10px 80px;
}
ul.intro li p{
	margin: 0 15px 0 80px;
}

/* 特徴説明イラスト intro_free */
ul.intro li.intro_free01,
ul.intro li.intro_free02,
ul.intro li.intro_free03,
ul.intro li.intro_free04,
ul.intro li.intro_free05,
ul.intro li.intro_free06 {
	width: 339px;
}
ul.intro li.intro_free01,
ul.intro li.intro_free03,
ul.intro li.intro_free05 {
	float:left;
	border-right: 1px solid #cccccc;
}
ul.intro li.intro_free02,
ul.intro li.intro_free04,
ul.intro li.intro_free06 {
	float:right;
}

ul.intro li.intro_free01 {
	background: url(../image/portal.png?20140417) 0 -220px no-repeat #f9f9f9;
}
ul.intro li.intro_free02 {
	background: url(../image/portal.png?20140417) -340px -220px no-repeat #f9f9f9;
}
ul.intro li.intro_free03 {
	background: url(../image/portal.png?20140417) 0 -420px no-repeat #f9f9f9;
}
ul.intro li.intro_free04 {
	background: url(../image/portal.png?20140417) -340px -420px no-repeat #f9f9f9;
}
ul.intro li.intro_free05 {
	background: url(../image/portal.png?20140417) 0 -620px no-repeat #f9f9f9;
}
ul.intro li.intro_free06 {
	background: url(../image/portal.png?20140417) -340px -620px no-repeat #f9f9f9;
}

/* 特徴説明イラスト intro_charge */
ul.intro li.intro_charge_lead {
	width: 680px;
	background: url(../image/portal.png?20140417) 510px -620px no-repeat #f9f9f9;
}
ul.intro li.intro_charge01,
ul.intro li.intro_charge02 {
	width: 339px;
}
ul.intro li.intro_charge03,
ul.intro li.intro_charge04 {
	width: 339px;
}
ul.intro li.intro_charge05 {
	width: 680px;
	height: 90px;
	padding: 0;
	margin-bottom: 0;
	background: url(../image/portal.png?20140417) 0px -2000px no-repeat #F9F9F9;
}

ul.intro li.intro_charge01,
ul.intro li.intro_charge03 {
	float:left;
	border-right: 1px solid #cccccc;
}
ul.intro li.intro_charge02,
ul.intro li.intro_charge04 {
	float:right;
}

ul.intro li.intro_charge01 {
	background: url(../image/portal.png?20140417) 0 -820px no-repeat #f9f9f9;
}
ul.intro li.intro_charge02 {
	background: url(../image/portal.png?20140417) -340px -820px no-repeat #f9f9f9;
}
ul.intro li.intro_charge03 {
	background: url(../image/portal.png?20140417) 0 -1015px no-repeat #f9f9f9;
}
ul.intro li.intro_charge04 {
	background: url(../image/portal.png?20140417) -340px -1015px no-repeat #f9f9f9;
}

ul.intro li.intro_charge_lead p {
	margin: 0;
	padding: 10px 170px 10px 15px;
}
ul.intro li.intro_charge05 p {
	margin: 0;
	padding: 25px 15px 15px 300px;
}

/* ---------- 事例紹介 ---------- */
h3.case {
	font-size: 18px;
	font-weight: bold;
}

a.case {

}

img.case {
	margin-bottom: 10px;
}

/* ---------- お申し込みボタン ---------- */
a.btn-signup {
	display: inline-block;
	margin-bottom: 12px;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;
	border: none;
	-webkit-box-shadow: 0 5px 0 #1c7393;
	box-shadow: 0 5px 0 #1c7393;
	text-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);
	color: white;
	background-color: #3bafda;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 18px 24px;
	font-size: 21px;
	line-height: 1.33;
	border-radius: 8px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

a.btn-signup:hover {
	background-color: #228eb6;
	color: white;
	text-decoration: none;
	-webkit-box-shadow: 0 5px 0 #228eb6;
	box-shadow: 0 5px 0 #228eb6;
}

/* =================================================
	Charge
================================================= */
/* ---------- 機能紹介 ---------- */
/* 機能紹介 比較表-テーブル全体 */
table.function_detail{
	width: 100%;
	margin: 0 0 5px;
	border-collapse: collapse;
}

table.function_detail th, table.function_detail td{
	border-right: 1px solid #fff;
	vertical-align: middle;
	text-align: center;
}
table.function_detail th{
	padding: 10px;
}
table.function_detail td{
	padding: 10px 0;
}

table.function_detail tr.odd th, table.function_detail tr.odd td{
	background: #F9F9F9;
}
table.function_detail tr.even th, table.function_detail tr.even td{
	background: #F1F1F1;
}

table.function_detail td div{
	margin: 0 auto;
}
table.function_detail td strong{
	color : #333;
}


/* 機能紹介 比較表-プラン名 */
table.function_detail .function_detail_space{
	width:135px;
	height: 115px;
	padding: 0;
}
table.function_detail .function_detail_free,
table.function_detail .function_detail_parsonal,
table.function_detail .function_detail_business{
	width:180px;
	height: 115px;
	padding: 0;
}
table.function_detail .function_detail_free{
	background: url(../image/portal.png?20140417) 0px -1400px no-repeat transparent;
}
table.function_detail .function_detail_parsonal{
	background: url(../image/portal.png?20140417) -180px -1400px no-repeat transparent;
}
table.function_detail .function_detail_business{
	background: url(../image/portal.png?20140417) -360px -1400px no-repeat transparent;
}

/* 機能紹介 比較表-フォーム作成数 */
.function_limit_free{
	width: 68px;
	height: 30px;
	background: url(../image/portal.png?20140417) 0px -1515px no-repeat transparent;
}
.function_limit_parsonal{
	width: 86px;
	height: 30px;
	background: url(../image/portal.png?20140417) -100px -1515px no-repeat transparent;
}
.function_limit_business{
	width: 86px;
	height: 30px;
	background: url(../image/portal.png?20140417) -200px -1515px no-repeat transparent;
}


/* 機能紹介 比較表-ログ保存件数 */
.function_log_free{
	width: 64px;
	height: 30px;
	background: url(../image/portal.png?20140417) 0px -1545px no-repeat transparent;
}
.function_log_parsonal{
	width: 88px;
	height: 30px;
	background: url(../image/portal.png?20140417) -100px -1545px no-repeat transparent;
}
.function_log_business{
	width: 106px;
	height: 30px;
	background: url(../image/portal.png?20140417) -200px -1545px no-repeat transparent;
}


/* 機能紹介 比較表-ご利用料金 */
table.function_detail td.price{
	vertical-align: top;
}
table.function_detail td.price p{
	margin: 5px 5px;
	padding: 5px 5px;
	border-top: 1px solid #ccc;
	text-align: left;
}
.function_price_free{
	width: 50px;
	height: 30px;
	background: url(../image/portal.png?20140417) -320px -1515px no-repeat transparent;
}
.function_price_parsonal{
	width: 128px;
	height: 30px;
	background: url(../image/portal.png?20140417) -380px -1515px no-repeat transparent;
}
.function_price_business{
	width: 150px;
	height: 30px;
	background: url(../image/portal.png?20140417) -520px -1515px no-repeat transparent;
}

/* 機能紹介 料金のお支払いについて */
.charge_pay{
	width: 100%;
	height: 90px;
	background: url(../image/portal.png?20140417) 0px -2000px no-repeat #F9F9F9;
}
.charge_pay p{
	margin: 0;
	padding: 25px 15px 15px 370px;
}

/* 機能紹介 SSLについて */
.charge_note{
	margin: 5px 0 20px;
	text-align: right;
	color: #DF2800;
}


/* ---------- ご利用方法 ---------- */
/* ご利用方法 ステップリスト */
ol.steps{
	padding: 0 0 20px;
	background: url(../image/portal.png?20140417) 0px -3000px no-repeat transparent;
	zoom:1;
}
ol.steps li{
	width: 210px;
	float: left;
	margin-right: 20px;
}
ol.steps li.steps_end{
	margin-right: 0;
}

/* ご利用方法 ステップ見出し */
ol.steps h4{
	width: 210px;
	height: 36px;
	margin: 0 0 10px;
	padding: 0;
	font-size: 1px;
	line-height:1px;
}

ol.steps h4.steps_free01{
	background: url(../image/portal.png?20140417) 0px -1575px no-repeat transparent;
}
ol.steps h4.steps_free02{
	background: url(../image/portal.png?20140417) -220px -1575px no-repeat transparent;
}
ol.steps h4.steps_free03{
	background: url(../image/portal.png?20140417) -440px -1575px no-repeat transparent;
}

ol.steps h4.steps_charge01{
	background: url(../image/portal.png?20140417) 0px -1611px no-repeat transparent;
}
ol.steps h4.steps_charge02{
	background: url(../image/portal.png?20140417) -220px -1611px no-repeat transparent;
}
ol.steps h4.steps_charge03{
	background: url(../image/portal.png?20140417) -440px -1611px no-repeat transparent;
}

/* ご利用方法 FC2ID登録ボタン */
.steps p.steps_btn{
	margin-top: 10px;
	text-align: center;
}
.steps a.steps_btn_fc2id{
	display: block;
	width: 180px;
	height: 30px;
	margin: 0 auto;
	background: url(../image/portal.png?20140417) -0px -1655px no-repeat transparent;
}


/* ---------- お申し込み ---------- */
/* 無料登録 */
li.btn_free_portal{
	width: 210px;
	height: 75px;
	margin-right: 20px;
	background: url(../image/portal.png?20140417) -0px -1685px no-repeat transparent;
}

/* 有料プランお申し込み */
li.btn_charge_portal{
	width: 210px;
	height: 75px;
	margin-right: 20px;
	background: url(../image/portal.png?20140417) -210px -1685px no-repeat transparent;
}

/* 有料プラン継続手続き */
li.btn_continue_portal{
	width: 210px;
	height: 75px;
	background: url(../image/portal.png?20140417) -420px -1685px no-repeat transparent;
}


/* =================================================
	Demo
================================================= */
/* Demo */
.demo{
	width: 680px;
	height: 60px;
	margin: 0 0 15px;
	background : url(../image/portal.png?20140417) 0px -2090px no-repeat transparent;
}

/* =================================================
	Agreement
================================================= */
.agreement p{
	margin-bottom: 20px;
}

.agreement ol{
	margin-left: 2em;
	margin-bottom: 20px;
}
.agreement ol li{
	list-style: decimal;
	padding-bottom: 5px;
}

.agreement ol li ol{
	margin: 5px 0 5px 1.4em;
}



/* =================================================
	Regist
================================================= */
/* ---------- 登録時にサイドバーを非表示にする ---------- */
#body_regist01 #sidemenu,
#body_regist02 #sidemenu,
#body_regist03 #sidemenu,
#body_regist04 #sidemenu {
	display: none;
}

#body_regist01 #main,
#body_regist02 #main,
#body_regist03 #main,
#body_regist04 #main {
	float: none;
	margin: 0 auto;
}

/* ---------- 登録利用規約確認 ---------- */
form.regist01_agreement{
	display:inline-block;
	/display: inline;
	/zoom: 1;
}
form.regist01_agreement fieldset{
	display:inline;
}

/* ---------- 旧ユーザー移行？ ---------- */
input.regist04_account_mail{
	width: 350px;
}
input.regist04_account_pass{
	width: 100px;
}

/* ---------- 旧ユーザー用ログイン画面 ---------- */
input.login_account_mail{
	width: 350px;
}
input.login_account_pass{
	width: 100px;
}

/* ---------- 旧ユーザー用パスワードリマインダーメールアドレス入力 ---------- */
input.remind01_reissue_mail{
	width: 350px;
}
